0
votes
1answer
309 views

Update Manager problems

I'm running Lucid and whenever I open Update Manager, it says I should run a partial upgrade. I think this may have happened when I was trying to update and my computer shut off. So I click Partial ...
6
votes
2answers
9k views

How do you recover from a failed upgrade ('apt-get -f install' and 'dpkg --configure -a' fail)?

During an upgrade from lucid (10.04) to precise (12.04), the X session froze, and I have been trying to recover the upgrade to get a stable system. I have performed the following steps: Used ssh to ...
4
votes
4answers
8k views

How do I upgrade python-scipy to something newer than 0.7.0?

I would like to make use of some of Runge-Kutta based ODE integration. Apparently this is implemented in scipy since Feb 2009 but Lucid ships with scipy 0.7.0-2 and does not have it yet. So how can I ...